{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:53Z"
    },
    "lastModificationSignature": "fefcbeb54c5283f1bd54ce6681714e8b169eb18e0e51722fd4e49809da19e8f5"
  }
}